manifestVersion: "0.0.1"
id: downtify
category: media
name: Downtify
version: "2.2.0"
tagline: Загрузите музыку Spotify с обложкой альбома и метаданными
description: >-
  Downtify позволяет загружать музыку, скопировав ссылку Spotify на песню, альбом и т. д. Песни загружаются с YouTube вместе с обложками альбомов, текстами песен и другими метаданными о песнях.
  Как только загрузка завершится, вы получите уведомление!
  
  
  **⚠️ Важное примечание по поводу источников музыки от разработчиков приложения:**
  
  Пользователи несут ответственность за свои действия и возможные юридические последствия.
  Мы не поддерживаем несанкционированное скачивание материалов, защищенных авторским правом, и не несем ответственности за действия пользователей.
developer: Henrique Sebastião
dependencies: []
repo: https://github.com/henriquesebastiao/downtify
port: 8789
releaseNotes: >-
  Эта версия включает в себя следующие улучшения:
    - Создание файлов списков воспроизведения M3U для списков воспроизведения Spotify.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/henriquesebastiao/downtify/releases.
support: https://github.com/henriquesebastiao/downtify/issues
website: https://github.com/henriquesebastiao/downtify
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
